NUMBER_OF_ARRAY_12M_ANTENNAS	40
NUMBER_OF_ARRAY_7M_ANTENNAS	9
NUMBER_OF_ARRAY_TP_ANTENNAS	3
BAND_SPECIFIC_NUMBER_OF_ARRAY_12M_ANTENNAS 1,40,2,40,3,40,4,40,5,40,6,40,7,40,8,40,9,40,10,40 
BAND_SPECIFIC_NUMBER_OF_ARRAY_7M_ANTENNAS 1,9,2,9,3,9,4,9,5,9,6,9,7,9,8,9,9,9,10,9
BAND_SPECIFIC_NUMBER_OF_ARRAY_TP_ANTENNAS 1,3,2,3,3,3,4,3,5,3,6,3,7,3,8,3,9,3,10,3
ELEVATION_LIMIT 2.0
StandardObservingModeList config/StandardObservingModeList.new.txt
STANDARD_HOLOGRAPHY_FREQUENCIES 78.92 GHz, 104.02 GHz 
MAX_BASELINE_KM 14.0
COMPACT_MAX_BASELINE_KM 0.125
MIN_BASELINE_KM 0.018
MIN_RESOLUTION_ARCSEC 0.005
MAX_RESOLUTION_ARCSEC 37.0
AVAILABLE_RECEIVER_BANDS ALMA_RB_01,ALMA_RB_02,ALMA_RB_03,ALMA_RB_04,ALMA_RB_05,ALMA_RB_06,ALMA_RB_07,ALMA_RB_08,ALMA_RB_09,ALMA_RB_10
MAX_NUMBER_SW 256
POORLO2RANGEMINGHZ 10.5
POORLO2RANGEMAXGHZ 11.3
MIN_ELEVATION_WARN_DEG 20.0
MAX_ELEVATION_WARN_DEG 84.0
ALLOW_FULL_POLARIZATION true
RESTRICTED_POLARIZATION true
STANDARD_CONTINUUM_LO1_FREQUENCIES_GHZ 97.5,145.0,202.0,233.0,343.5,405.0,679.0,869.25
STANDARD_POL_LO1_FREQUENCIES_GHZ 97.5,233.0,343.5
SPECTRAL_SCAN_RECEIVER_BANDS ALMA_RB_03,ALMA_RB_04,ALMA_RB_05,ALMA_RB_06,ALMA_RB_07,ALMA_RB_08,ALMA_RB_09,ALMA_RB_10
